Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 10 de 19

Tema: Assassin's Creed Jack the Ripper[REPACK] DLC + v1.31 Standalone Update[2.73GB][LB]

  1. #1
    Subteniente Avatar de KOLERA
    Registro
    09/sep/2015
    Mensajes
    325
    Thanked:        1568

    Assassin's Creed Jack the Ripper[REPACK] DLC + v1.31 Standalone Update[2.73GB][LB]



    - Before installing the patch, go to "Step 1 - Verification" folder and copy both
    batch-files and _Redist folder to your installed game folder

    - Run "_Check files for Update 1 version.bat" batch from game folder. If you get
    "All files OK" after verification - you have a proper Update 1 version of the game and can install the patch

    - If CRC for some files are incorrect, run "_Check files for Version 1.21.bat"
    and wait for it to finish

    - If you'll get "All files OK" after verification - you have a proper version 1.21
    of the game and can install the patch

    - If both of these batches don't give you "All files OK" - DO NOT install the patch,
    it WILL NOT APPLY

    - After one of the batches give you "All files OK", run the installer from
    "Step 2 - Installation" folder and select the corresponding version of the patch -
    Update 1 or 1.21. If you select the wrong version -
    the patch won't apply and may even ruin your game


    Última edición por KOLERA; 30/12/2015 a las 09:42

  2. The Following 14 Users Say Thank You to KOLERA For This Useful Post:

    666777 (30/12/2015), BIG (30/12/2015), djmasia (30/12/2015), dmirallesb (30/12/2015), Kaiko (31/12/2015), Marcoscrack7 (30/12/2015), Mirinda (30/12/2015), morrisong (30/12/2015), paddddd (30/12/2015), Polnuman (31/12/2015), Prodygy (01/01/2016), rockenmaller (01/01/2016), tornadeitor (31/12/2015), witcher1968 (30/12/2015)

  3. #2
    Super Moderator Avatar de BIG
    Registro
    09/sep/2015
    Ubicación
    Offshore
    Mensajes
    866
    Thanked:        1382
    Como sugerencia, en mi opinión, antes que poner una traducción cutre de Google, siempre que sea posible es mejor poner el texto orginal y el que quiera que se lo traduzca o no.

    Gracias por el aporte.
    Última edición por KOLERA; 30/12/2015 a las 09:42

  4. The Following 2 Users Say Thank You to BIG For This Useful Post:

    KOLERA (30/12/2015), paddddd (30/12/2015)

  5. #3
    Soldado Avatar de Marcoscrack7
    Registro
    11/sep/2015
    Ubicación
    Stilwater
    Mensajes
    16
    Thanked:        3
    ¿Cómo es para saltar la publi aquí? Yale quité el adblock y nada
    Buen Aporte Grache

  6. #4
    Subteniente Avatar de KOLERA
    Registro
    09/sep/2015
    Mensajes
    325
    Thanked:        1568
    muy facil entras le das al enlace cuando estes en la pagina desactiva el adblock solo en esta pagina y le das a f5 y ya esta


  7. #5
    Soldado Avatar de witcher1968
    Registro
    11/sep/2015
    Mensajes
    46
    Thanked:        6
    Cual es la release? Es compatible con la versión CODEX?

  8. #6
    Subteniente Avatar de KOLERA
    Registro
    09/sep/2015
    Mensajes
    325
    Thanked:        1568
    Crack: built-in (CODEX/3DM)

  9. The Following User Says Thank You to KOLERA For This Useful Post:

    witcher1968 (30/12/2015)

  10. #7
    Soldado Avatar de Mirinda
    Registro
    11/sep/2015
    Mensajes
    45
    Thanked:        30
    ¿Sabéis si alguien ha hecho un repack con todo lo que ha salido? Porque llevo un lío que si dlc 12 o 13 u 11 o no se que más?

  11. #8
    Soldado Avatar de witcher1968
    Registro
    11/sep/2015
    Mensajes
    46
    Thanked:        6
    No es ningún lío. El update 1 suele venir incluído en cualquier release y ya sólo necesitas aplicar este de aquí, el 1.31. Por cierto, álguien sabe si saldrá algún dlc más?

    Salu2.
    Última edición por witcher1968; 30/12/2015 a las 20:58

  12. #9
    Soldado Avatar de pr0t0typ0
    Registro
    12/sep/2015
    Mensajes
    15
    Thanked:        10
    Os dejo la traducción para que no tengáis problemas...

    - Antes de instalar el parche , ve a la carpeta " Paso 1 - Verificación " y copia ambos batch-files y las carpetas _Redist a la carpeta del juego instalado

    - Inicia "_Check files 1 version.bat" en la carpeta del juego. Si pone "Todos los archivos OK" tras la verificación entonces tienes la versión correcta del Update 1 del juego y puedes instalar el parche

    - Si el CRC de algún archivo es incorrecto, inicia "_Check files for Version 1.21.bat " y espera que termine

    - Si sale "Todos los archivos OK " tras la verificación es que tienes la versión 1.21 correcta del juego y ya se puede instalar el parche.

    - Si ambos de estos batches nos dan error - NO INSTALES EL PARCHE porque no se aplicará.

    - Si alguno de los dos batches dice "Todos los archivos OK" inicia el instalador desde la carpeta "Paso 2 - Instalación" y selecciona la versión correspondiente del parche, Actualización 1 o 1.21.

    - Si selecciona la versión incorrecta el parche no se aplicará e incluso puede arruinarte el juego.

    Queda claro?

  13. The Following 5 Users Say Thank You to pr0t0typ0 For This Useful Post:

    666777 (31/12/2015), AngelusStyle (01/01/2016), BIG (31/12/2015), KOLERA (31/12/2015), paddddd (01/01/2016)

  14. #10
    Soldado Avatar de erfreeman
    Registro
    11/sep/2015
    Mensajes
    32
    Thanked: 1
    a mi me instalado el bat 1.21 con todo ok y luego cuando he ido a instalar el parche me ha tirado un error..alguien sabe a q puede haber sido debido?

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •